/*
@import url(../fonts/Artifika/stylesheet.css);
*/
@import url(../fonts/Merienda_One/stylesheet.css);

/* --------------
	Colors
-------------- */

body {
	color:#000;
	background-color:#fff0c0;
	background-color:#ecddbb;
	background-color:#fffede;
	background-color:rgb(255, 254, 222);
	min-width:600px;
}

div #navigation {
	background: rgb(0, 90, 10);
}

div#header.grid_16 {
background: rgb(0, 90, 10);
background:url(../imgs/headerbg.png);
}

div#header.grid_16  h1{ color:#fff; }

h1, h2, h3, h4, h5, h6 {
	color:#333;
}

blockquote { color:#666; }

#addthis { background-color:#fffede; }


/* -------------- 
	FONTS
-------------- */
/* --------------
Default font settings.
-------------- */
body {
	font-family:'Merienda One';
	font-family:'ArtifikaMedium', Verdana, sans-serif;
	font-family:Verdana, sans-serif;
	font-family:Geneva, Arial, "Liberation Sans", FreeSans, Helvetica, sans-serif;
	font-family:Georgia, serif;
	font-size:12px;
	line-height:1.2em;
}

/* -------------- 
	alternate fonts
-------------- */
.fontface1 {
	font-family:'Merienda One', Verdana, sans-serif;
	letter-spacing:.05em;
}
.fontface2 {
	font-family:'ArtifikaMedium', serif;
	font-family:Verdana, sans-serif;
	letter-spacing:.05em;
}
.fontface3 {
	font-family:Verdana, sans-serif;
	letter-spacing:.05em;
}

div#navigation { font-size:1.95em; }


/* -------------- 
	Text Elements
-------------- */
p { margin:.5em 0; padding:.2em; line-height:1.2em; }

a, a:visited {
	color:#d66;
	text-decoration:none;
	outline:none;
}
a:focus, a:hover { color:#e00; text-decoration:underline; }

a:link.navlnk { font-weight:bold; color:#00f; text-decoration:none; }
a:link.navlnkw { color:#fff; text-decoration:none; font-weight:bold; }
a:visited.navlnk { font-weight:bold; color:#00f; text-decoration:none; }
a:visited.navlnkw { color:#fff; text-decoration:none; font-weight:bold; }
a.nocolor, a:hover.nocolor, a:visited.nocolor { color:black; }

a:hover.navlnk {
	color:#f00;
	text-decoration:underline;
	font-weight:bold;
}

a:hover.navlnkw {
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}

a:active.navlnk {
	color:orange;
	text-decoration:none;
	font-weight:bold;
}

a:active.navlnkw { color:#fff; text-decoration:none; font-weight:bold; }

blockquote { margin:1.5em; font-style:italic; }
strong { font-weight:bold; }
em { font-style:italic; }


/* -------------- 
	Headings
-------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-family:'ArtifikaMedium', serif;
	font-family:'EnigmaticRegular';
	font-family:Geneva, Verdana, sans-serif;
	line-height:1em;
}

h1 {
	font-size:2.0em; margin:.6em 0;
	text-shadow: 3px 3px 3px rgba(150, 150, 150, 1);
}
h2 {
	font-size:1.6em; margin:.5em 0;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}
h3 {
	font-size:1.4em margin:.4em 0;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}
h4 {
	font-size:1.2em margin:.3em 0;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}
h5, h6 {
	font-size:1em;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}

h1 span { margin-left:2em; font-size:.6em; font-weight:normal; }
h2.small { font-size:1em; line-height:.5; }


/* -------------- 
	Horizontal Lines
-------------- */
hr.s1 {
	border:0;
	height:2px;
	border-bottom:1px solid #ccc;
	background:#000;
}

hr.s2 {
	border:0;
	height:2px;
	background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	padding:0;
	margin:.14em 0;
}


/* -------------- 
	Images
-------------- */
img { border:0; padding:1em; }
img.left { float:left; margin:12px; margin-left:0; }
img.right { float:right; margin:12px; margin-right:0; }

.grid_12 img {
-webkit-box-shadow: 6px 6px 3px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    6px 6px 3px rgba(50, 50, 50, 0.75);
box-shadow:         6px 6px 3px rgba(50, 50, 50, 0.75);
margin-bottom:8px;
}

.indx li img {
-webkit-box-shadow: 0 0 0 0;
-moz-box-shadow:    0 0 0 0;
box-shadow:         0 0 0 0;
margin-bottom:0;
}


/* -------------- 
	Tables
-------------- */
table { margin-bottom:1.4em; border-collapse:collapse; border:0; }
th { font-weight:bold; }
thead th { background:#c3d9ff; }
th, td, caption { padding:.3em .5em; vertical-align:top; }
tr.even td { background:#e5ecf9; }
tfoot { font-style:italic; }
caption { background:#eee; }


/* -------------- 
	Lists
-------------- */
li ul, 
li ol { margin:0 1.5em; }
ul, ol { margin:0 1.5em 1.5em 1.5em; }

ul.disc{ list-style-type:disc; }
ol.decimal { list-style-type:decimal; }

ul.nostyle { list-style-type:none !important; }

ul.list1 { margin-left:1.2em; list-style-type:circle; }
ul.list1 li { margin-top:.4em; }
ul.list1.indent20 { margin-left:2em; }

dl { margin:0 0 1.5em 0; }
dl dt { font-weight:bold; }
dd { margin-left:1.5em;}


/* -------------- 
	Navigation
-------------- */
div #navigation {
	padding-bottom:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	 border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
}

ul.navmenu {
	width:197px;
	margin:0 auto;
	border:0;
}

ul.navmenu a {
	border-style:none;
	border:1px solid #8b0;
	margin:2px 0;
	display:block;
	text-decoration:none;
	cursor:pointer;
	padding:3px 8px;
	border:1px solid rgb(0, 150, 90);
}

ul.navmenu li.button>a {
	color:#fff;
	background:#040 url(../imgs/buttonbg.png) repeat-x 0 0;
	font-size: 14px;
	padding: 6px;
	text-shadow: 2px 2px 2px rgba(128, 128, 128, 0.8);
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}

ul.navmenu li.button>a:hover,	
ul.navmenu li.button>a.selected {
	border:1px solid #750;
	background:#040 url(../imgs/buttonhover.png) repeat-x 0 0;
}


/* -------------- 
	Name Index
-------------- */
div.section { font-weight:bold;
	font-size:1.1em;
	border-bottom:1px solid black;
	margin:.5em 0;
}
ul.indx { margin-left:2em; }
ul.indx li { padding:.15em; }
ul.indx li img { width:15px; height:15px; padding:0; float:left; margin-right:.2em; }

.indexkey {
	display:inline-block;
	vertical-align:bottom;
	padding:5px;
	color:#008;
	font-weight:bold;
	font-size:1.1em;
	height:15px;
}

.indexkey ul li {
	display:inline;
	padding:2px 5px;
	margin:0;
}

.indexkey a { color:#008; text-decoration:none; }


#cover {
	background:url('../images/stob-cover.png') no-repeat 0 center;
	width:395px;
	height:552px;
	margin:2em auto 2em auto;
}

.centerobj {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.fit { display:inline-block; }
.floatleft { float:left; }
.floatright { float:right; }
.head_black { font-size:1.2em; color:#000; }
.head_white { font-size:1.2em; color:#fff; }
.indent10 { margin-left:1em; }
.indent20 { margin-left:2em; }
.high1 { background:rgba(255, 220, 128, .6); color:#f00; }
.high2 { color:#900; font-weight:bold; }

.innerdoc {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	font-family:'Lucida Console', Monaco, monospace;
}

.innerdocsmall {
	margin:10px auto 10px auto !important;
	font-family:'Lucida Console', Monaco, monospace;
	text-align:left;
}

.innerdocsmall h3 {
	text-align:center;
	margin:15px 0 5px 0;
	font-size:1em;
	font-weight:normal;
}

#addthis {
	position:fixed;
	z-index:1;
	right:2px;
	top:3px;
	/* min-width:500px; */
	/*
	border:1px solid green;
	display:inline-block;
	*/
	padding:0;
	margin:0;
	/* Fallback for web browsers that don't support RGBa */
	background:rgb(255, 254, 222);
	/* RGBa with 0.6 opacity */
	background:rgba(255, 254, 222, 0.8);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccfffede, endColorstr=#ccfffede);
	/* For IE 8*/
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccfffede, endColorstr=#ccfffede)";
}

div#header.grid_16 {
	position:relative;
	z-index:999;
	margin-top:25px;
	padding-top:0px;
	text-shadow:4px 4px 2px rgba(50, 50, 50, .6);
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
}

div#header h1 { line-height:1em; }

#totop a {
	text-transform:uppercase;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#f74;
	position:fixed;
	display:block;
	padding:3px;
	bottom:5px;
	right:5px;
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	border:1px solid #ccc}
	* html body #top-link {display:none
}

/* -------------- 
	Miscellaneous
-------------- */

.small { font-size:.9em; }
.smaller { font-size:.85em; }
.smallest { font-size:.75em; }
.large { font-size:1.2em; line-height:2.5em; margin-bottom:1.25em; }
.largenbm { font-size:1.1em; padding:22px 0 0 0; margin:0; }
.hide, .noprint { display:none; }

/* text colors
-------------- */
.quiet { color:#666; }
.loud { color:#000; }
.highlight { background:#ff0; }
.added { background:#060; color:#fff; }
.removed { background:#900; color:#fff; }
.blue { color:blue; }
.red { color:red; }
.dark-grey { color:#99b; }
.strong { font-weight:bold; }

/* text alignment
-------------- */
.bottom { vertical-align:bottom; }
.center { text-align:center; }
.justify { text-align:justify; }
.left { text-align:left; }
.nopad { padding-top:0; padding-bottom:0; }
.normal_white { font-size:1em; color:#fff; }
.left { text-align:left; }
.right { text-align:right; }

/* layout
-------------- */
.first { margin-left:0; padding-left:0; }
.last { margin-right:0; padding-right:0; }
.top { margin-top:0; padding-top:0; }
.bottom { margin-bottom:0; padding-bottom:0; }
.borderbottom { border-bottom:12px solid #cfc; }
.inline { display:inline-block; }
.pad-top { margin-top:1em; }
.pad-bottom { margin-bottom:1em; }
.spacer-20 { height:20px; }
.spacer-40 { height:40px; }
.page { margin-left:55px; width:600px; }
